<!ENTITY accentLower.label "Accentua les minúscules">
<!ENTITY accentUpper.label "Accentua les majúscules">
<!ENTITY category.label "Categoria">
<!ENTITY character.accessKey "C">
<!ENTITY character.label "Caràcter:">
<!ENTITY commonSymbols.label "Símbols comuns">
<!ENTITY letter.accessKey "L">
<!ENTITY letter.label "Lletra:">
<!ENTITY otherLower.label "Altres minúscules">
<!ENTITY otherUpper.label "Altres majúscules">
<!ENTITY windowTitle.label "Insereix un caràcter">
